<div class="col-md-12 col-sm-12 col-xs-12" style="padding: 0px;">
    <!-- Navigation bar for project -->
    <project-kanban-navbar [leftNavItems]="leftMenueItems" [projectName]="currentProject.name" [projectHandle]="'project-1-1'" [rightNavItems]="[]" (showAddTaskModal) = "onShowAddTaskChanged($event)"> </project-kanban-navbar>

    <div id="main-kanban">
        <project-kanban-kanban> </project-kanban-kanban>
    </div>
    
    <!-- Add new task popup -->
    <project-kanban-add-task [assignees]="assignees" [project]="currentProject"> </project-kanban-add-task>
</div>